{
  "name": "gtools",
  "outputfilename": "gtools",
  "assetdir": "frontend/dist",
  "frontend:install": "npm install",
  "frontend:build": "npm run build",
  "frontend:dev:build": "npm run build-only",
  "frontend:dev:watcher": "npm run dev",
  "frontend:dev:serverUrl": "auto",
  "debounceMS": 500,
  "author": {
    "name": "xuthus5",
    "email": "xuthus5@gmail.com"
  }
}
